src:rust-process-viewer

Date: 2020-12-05 05:00:01

Build-dependencies unstable (main only)

packagesummary
rust-process-viewer (= 0.2.6-2)unsatisfied dependency on librust-gtk-0.7+default-dev

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
rust-process-viewer (= 0.2.6-2)unsatisfied dependency on librust-gtk-0.7+default-dev | librust-gtk-0.7+default-dev